» Ubuntu » Paketit

Error

two or more packages specified (kile-i18n-ptbr hardy)